# Tempo

Returns the tempo in beats per minute.

```sig
music.tempo()
```

### Parameters

* Returns : [Number](/microbit/reference/types/number) - returns the tempo in beats per minute

### See also

[play tone](/microbit/reference/music/play-tone), [ring tone](/microbit/reference/music/ring-tone) , [rest](/microbit/reference/music/rest), [set tempo](/microbit/reference/music/set-tempo), [change tempo by](/microbit/reference/music/change-tempo-by)

